/*=====NEW CUSTOM CSS=======*/

.color-white p,
.color-white li{
    color: #fff !important;
}
 .heading-2{
	font-size: 22px;
    color: #333;
    font-weight: 600;
    line-height: 32px;
}
.edsp-text ol li {display: inline-block;line-height: 18px; padding: 13px 37px !important;}
.pdfemb-poweredby a{
    display: none !important;
}
ul.indiasoft-2018-list li {
    padding-left: 15px;
    color: #000;
    line-height: 22px;
}
ul.indiasoft-2018-list {
    list-style: none;
    position: relative;
}
ul.indiasoft-2018-list li:before {
    font-size: 13px;
    font-family: fontawesome;
    content: '\f111';
    color: #0066cc;
    position: absolute;
    left: 0;
}
.yrm-toggle-expand {
    border: 1px solid #0354a3;
	color: #0481d1;
}
/*------Travel Partners details----*/
h2.tbus.detail-of-travel {
    font-size: 20px !important;
    line-height: 33px !important;
    font-weight: 600 !important;
    color: #1f497d !important;
}
/*------Travel Partners details----*/

/*==============contact form 7 after submit border and msg==============*/

div.wpcf7-mail-sent-ok {border: 0px !important;}
div.wpcf7-response-output {text-align: center !important;color: #398f14 !important;}

/*==============contact form 7 after submit border==============*/

slider-image-hide{display:none !important;}
/*========================THANK YOU PAGE=========================*/
.success-msg{
font-size: 33px;
    color: #3e3e3e !important;
    font-weight: 600;
    text-align: center;
    margin-top: 51px;
}
.success-msg2 {
    text-align: center;
    font-size: 27px;
    color: #3e3e3e;
    font-weight: 400;
}

.wpb_text_column.wpb_content_element.our-partner-and-sponser {
    text-align: center;
}
.container.col-md-6.provide-services ul {
    list-style-image: url(http://indiasoft.org/wp-content/uploads/2016/08/exihibito-li-image.png);
}
/*========================THANK YOU PAGE=========================*/

/*===================EXHIBITOR CONFIRMATION FORM============================*/
input.wpcf7-form-control.wpcf7-file {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 7px;
    width: 100%;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 0px 8px;
    width: 100%;
    height: 39px;
}

/*===================EXHIBITOR CONFIRMATION FORM============================*/
div.banner-btn a.register-link{
    display: none;
}
.banner-text {
    color: rgba(255,255,255,0.8);
}

@media only screen and (max-width: 992px) {
button.cmn-toggle-switch span, button.cmn-toggle-switch span:after, button.cmn-toggle-switch span:before  {
    background: #0354a2 !important;
}
}
@media only screen and (max-width: 767px) {
	.mmt20{
		margin-top: 20px;
	}
	.edsp-text ol li {
		    margin-right: 0 !important;
	}
}